@charset "utf-8";*{padding:0;margin:0;list-style:none;}
*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, select, input, option{margin:0;padding:0;border:0;outline:0;font-size:100%;}
html{-webkit-text-size-adjust:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before, q:after{content:'';content:none}
small{font-size:80%}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em;}
sub{bottom:-0.25em}
nav ul, nav ol{list-style:none;list-style-image:none;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:none;cursor:pointer;}
:focus{outline:0;}
ol, ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
a{text-decoration:none;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
table{border:0 none;border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
img{border:0 none;max-width:100%;}
a{outline:none;cursor:pointer;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.none{display:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block}
.clear{clear:both;}
img{max-width:100%;}
.cf:before, .cf:after{content:"";display:table}
.cf:after{clear:both;}
.cf{*zoom:1;}
p{font-size:16px;line-height:24px;padding:0 0 20px 0;color:#303030;}
h1, .h1{font-size:46px;margin:0 0 20px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
h2, .h2{font-size:40px;margin:0 0 20px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
h3, .h3{font-size:35px;margin:0 0 15px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
h4, .h4{font-size:28px;margin:0 0 15px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
h5, .h5{font-size:23px;margin:0 0 10px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
h6, .h6{font-size:18px;margin:0 0 10px 0;font-family:'Clear Sans Bold';font-weight:700;color:#303030;}
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6{display:block}
body{margin:0;padding:0;font-family:'ClearSans-Regular';font-size:16px;line-height:24px;color:#303030;font-weight:300;}
.wrapper{height:auto !important;height:100%;margin:0 auto}
.noscript{background:#000;color:#fff;float:left;font-size:20px;left:0;margin:0 auto;min-height:50px;padding:10px 0;position:fixed;right:0;text-align:center;bottom:0;width:100%;z-index:999}
.noscript p{margin-bottom:0;color:#fff}
.noscript p i{color:#f90;margin-right:10px;font-size:20px;vertical-align:middle}
.mt10{margin-top:10px}
.mt15{margin-top:15px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb30{margin-bottom:30px}
.mtb10{margin-bottom:10px;margin-top:10px}
.mtb15{margin-bottom:15px;margin-top:15px}
.mtb20{margin-bottom:20px;margin-top:20px}
.mtb30{margin-bottom:30px;margin-top:30px}
.pt10{padding-top:10px}
.pt15{padding-top:15px}
.pt20{padding-top:20px}
.pt30{padding-top:30px}
.pb10{padding-bottom:10px}
.pb15{padding-bottom:15px}
.pb20{padding-bottom:20px}
.pb30{padding-bottom:30px}
.ptb10{padding-bottom:10px;padding-top:10px}
.ptb15{padding-bottom:15px;padding-top:15px}
.ptb20{padding-bottom:20px;padding-top:20px}
.ptb30{padding-bottom:30px;padding-top:30px}
img{max-width:100%;height:auto}
.alignleft{float:left}
.alignright{float:right}
img.alignleft{margin:0 30px 20px 0}
img.alignright{margin:0 0 20px 30px}
img.aligncenter{display:block;margin:0 auto 20px auto}
.site-main{overflow:hidden}
::selection{background:#f19520;color:#FFF}
::-moz-selection{background:#f19520;color:#FFF;}
::-webkit-selection{background:#f19520;color:#FFF;}
.logo img{-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
header{position:fixed;top:0;left:0;right:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;z-index:9999;background:#fff;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);}
.header{background:#111111;padding:10px 0 10px 0;}
.logo{float:left;padding:20px 0 0 0;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.logo img{max-width:inherit}
.header_logo{position:absolute;left:50%;transform:translateX(-50%);}
.header_logo img{margin:0 20px;max-width:200px;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.header_logo span{color:#fff;display:block;text-align:center;font-size:25px;margin:0 0 10px 0;font-family:'Clear Sans Bold';}
.header-top{padding:0 0 30px 0;border-bottom:1px solid #696969;}
.header-contact{padding:12px 0 0 0;float:right;}
.header-contact.tel_no{padding:0 0 0 0;}
.header-contact .mail{display:block}
.header-contact .call{float:right;}
.header-contact ul{list-style-type:none;padding:0;margin:0}
.header-contact ul li{position:relative;display:inline-block;vertical-align:top;padding:15px 0 0 0}
.header-contact ul li a{}
.header-contact ul li a i{position:absolute;left:14px;top:17px;}
.header-contact ul li a span{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;}
.header-contact ul li.call{padding-left:49px;padding-right:12px;}
.header-contact ul li.mail{padding-left:53px}
.header-contact ul li a{font-family:'ClearSans-Regular';color:#fff;margin:0 0 0 0;}
.header-contact ul li.call a{font-size:20px;}
.header-contact ul li.mail a{font-size:16px;}
.header-contact ul li.call a i{background:url(../images/phone_icon.png) no-repeat;width:11px;height:30px;}
.header-contact ul li.mail a i{background:url(../images/mail_icon.png) no-repeat;width:28px;height:20px;}
.header-contact ul li.call a i{position:absolute;left:25px;top:13px;}
.header-contact ul li.mail a i{position:absolute;left:14px;top:17px;}
.header_navigation{text-align:center;margin:-2px 0 0 0;}
.banner{padding:145px 0 0}
.text-cnt{background:rgba(0,0,0,0.4);padding:20px 30px;max-width:850px;margin:0 auto;}
.prod_rang{float:left;width:100%;background:#111111;padding:56px 0 97px}
.prod_rang h2{color:#fff;margin:0 0 23px 0;}
.prod_range_box_main{float:left;width:100%;}
.prod_range_box{text-align:center;position:relative;z-index:1}
.prod_range_box.sec{margin:40px 0 0 0;}
.prod_range_box:nth-child(2){}
.prod_range_box h3{color:#f7f7f7;font-size:20px;margin:21px 0 0 0;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.prod_range_box:before{position:absolute;top:27px;left:10px;content:"";width:350px;height:100%;border:1px solid #606060;right:10px;z-index:0;pointer-events:none;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.welcome{float:left;width:100%;background:url(../images/welcome_bg.jpg) no-repeat;background-size:cover;padding:70px 0 59px;}
.welcome_img{position:relative;}
.welcome_img:before{content:"";background:rgba(0,0,0,0.1);position:absolute;top:0;left:0;width:100%;height:100%;}
.welcome_txt h1{font-size:37px;margin:-13px 0 13px 0;line-height:50px;}
.welcome_txt p{padding:0 0 24px 0;}
.welcome_txt a.read_more{width:170px;height:60px;text-align:center;border:1px solid #dc0000;color:#dc0000;display:block;font-size:16px;font-family:'Clear Sans Bold';line-height:60px;text-transform:uppercase;margin:19px 0 0 0;}
.ser_box span{color:#f19520;font-size:18px;display:block;font-family:'Clear Sans Bold';margin:0 0 9px 0;}
.ser_box p{font-size:15px;}
.ser_box{padding:0 0 18px 0;}
.welcome_services{padding:4px 0 0 0;position:relative;}
.welcome_services h3{position:absolute;right:-185px;color:#bebebe;font-size:40px;transform:translateY(-50%) rotate(90deg);top:51%;-moz-transform:translateY(-50%) rotate(90deg);-ms-transform:translateY(-50%) rotate(90deg);-o-transform:translateY(-50%) rotate(90deg);-webkit-transform:translateY(-50%) rotate(90deg);}
.welcome_txt{position:relative;}
.welcome_txt:before{position:absolute;content:"";width:1px;height:100%;background:#E5E5E6;right:-12px;}
.welcome_txt ul{list-style-type:none;margin:0 0 20px;padding:0 0 0 0;}
.welcome_txt ul li{line-height:26px;padding:0 0 0 20px;position:relative;font-size:14px;}
.welcome_txt ul li:before{position:absolute;top:10px;left:0;content:"";background:#111;height:7px;width:7px;}
.welcome_txt ul li a{color:#f19520}
.welcome_txt p br{display:none;}
.home .projects{float:left;width:100%;background:#111111;padding:59px 0 45px}
.projects h2{color:#fff;margin:0 0 44px 0;}
.hl-partners-slider{}
.projects-container{margin:0 -50px}
.hl-partners-slider .item{position:relative}
.hl-partners-slider .item:before, .hl-partners-slider .item:after{display:block;content:"";height:400px;width:120px;border:10px solid #111;border-width:0 10px;position:absolute;left:100px;top:0;z-index:1}
.hl-partners-slider .item:after{left:auto;right:100px}
.hl-partners-slider .owl-next, .hl-partners-slider .owl-prev{display:block;position:absolute;left:0;top:0;height:400px;width:100px;background:rgba(241, 149, 32, 0.7);color:#fff;text-align:center;padding:160px 0 0 0;}
.hl-partners-slider .owl-next{left:auto;right:0}
.hl-partners-slider .owl-next span, .hl-partners-slider .owl-prev span{display:block}
.project_btm_txt{}
.project_btm_txt h3{color:#fff;font-size:20px;margin:0 0 8px 0;}
.project_btm_txt p{color:#b5b5b5;}
.project_btm_txt a{color:#b5b5b5;}
.project_btm_txt a:hover{color:#f19520}
.project_btm_txt{max-width:822px;margin:20px auto 0;text-align:center;}
.middle_banner{position:relative;z-index:1;float:left;width:100%;margin:0 auto;background:rgba(255,255,255,0.75);padding:58px 0 70px;}
.middle_banner:before{background:rgba(21,21,21,0.50);z-index:-1;position:absolute;left:0;top:0;height:100%;width:100%;content:""}
.middle_banner h2{position:relative;font-size:40px;margin:0 0 44px 0;color:#fff;line-height:48px;}
.middle_banner p{padding:0 0 35px;color:#fff;font-size:14px;line-height:26px;font-family:'Montserrat-Light';font-weight:300;max-width:721px;width:100%;margin:0 auto;}
.middle_banner a{display:inline-block;position:relative;text-align:center;line-height:60px;width:200px;height:60px;color:#fff;font-size:18px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;vertical-align:top;background:#dc0000;margin:0;overflow:hidden;text-transform:uppercase;color:#fff;font-family:'Clear Sans Bold';}
.cust_goal{float:left;width:100%;background:#111111;padding:59px 0 47px}
.cust_goal h2{color:#fff;margin:0 0 44px 0;}
.cust_goal_box_main{float:left;width:100%;padding:17px 0 0 0;}
.cust_goal_box{text-align:center;}
.cust_goal_box h3{color:#fff;font-size:20px;margin:0 0 21px 0;}
.cust_goal_box p{color:#fff;}
.cust_goal_box img{margin:0 0 42px 0;}
.map_form{float:left;width:100%;background:url(../images/welcome_bg.jpg) no-repeat;background-size:cover;}
.left_footer{float:left;width:50%;background:url(../images/welcome_bg.jpg) no-repeat;background-size:cover;position:relative;z-index:1;}
.left_footer iframe{float:left;width:100%;height:665px;}
.right_footer{float:right;width:50%;background:url(../images/welcome_bg.jpg) no-repeat;background-size:cover;height:100%;overflow:hidden;}
.footer_form{float:left;width:100%;max-width:600px;margin:0 0 0 0;}
.right_footer .contact-form{float:left;padding:61px 0 60px 0;width:100%;}
.right_footer .contact-form label{background:#111;color:#fff;width:120px;font-family:'ClearSans-Regular';font-size:16px;margin:0 0 0 20px;position:relative;top:17px;padding:3px 0 0;height:31px;text-align:center;z-index:99;}
.right_footer .contact-form h2{color:#303030;font-size:40px;margin:0 0 2px 13px;position:relative;}
.right_footer .contact-form .form-group{margin-bottom:9px;}
.right_footer .contact-form textarea.form-control{height:97px !important;resize:none;padding:12px 22px;}
.right_footer .contact-form .form-control{background-color:transparent;background-image:none;border:1px solid #111111 !important;border-left:none;border-right:none;border-top:none;border-radius:0;box-shadow:none;color:#303030;display:block;font-size:16px;height:50px;line-height:1.42857;padding:10px 22px;width:100%;font-family:'ClearSans-Regular';}
.right_footer .contact-form .form-control:focus{border-color:#dc0000 !important;box-shadow:none;outline:0 none;}
.right_footer .contact-form-main h2{padding:20px 0 0;font-size:30px;}
.right_footer .contact-form .captcha_box{margin:16px 0 0 0;}
.right_footer .contact-form .submit_btn_box{margin-top:19px;position:relative;}
.right_footer .contact-form .submit-btn{width:370px;min-height:60px;display:block;font-size:16px;color:#fff;text-transform:uppercase;line-height:40px;text-align:center;text-shadow:none;border:none;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;background:#dc0000;border:2px solid #dc0000;border-radius:0;font-family:'Clear Sans Bold';font-weight:bold;border-radius:0;}
.right_footer .contact-form .required-field{font-size:14px;color:#303030;text-align:center;margin-top:0;float:left;line-height:30px;font-family:'Century Gothic Bold';display:none;}
.right_footer .contact-form .required-field span{color:#666;}
.right_footer span.wpcf7-not-valid-tip{color:#f00;font-size:15px;font-weight:normal;display:table;position:absolute;width:auto;left:0;}
.right_footer .wpcf7-response-output{margin:0;}
.btm_contact_details{float:left;width:100%;background:#f19520;}
.cnt_details_box{float:left;width:100%;}
.cnt_icon{background:#d8861d;float:left;width:100px;padding:51px 0 44px;text-align:center;margin:0 12px 0 0;}
.cnt_details span{display:block;color:#fff;margin:0 0 6px 0;}
.cnt_details p, .cnt_details a{color:#fff;display:block;}
.cnt_details{padding:49px 0 0 0;}
.cnt_icon.plan{padding:60px 0 51px;}
.view_all a{display:table;position:relative;text-align:center;line-height:60px;width:200px;height:60px;color:#fff;font-size:18px;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;vertical-align:top;background:#dc0000;margin:0 auto;overflow:hidden;text-transform:uppercase;color:#fff;font-family:'Clear Sans Bold';text-align:center;}
.view_all a:hover{background:#f19520;color:#fff;}
.footer_main{position:relative;padding:0;float:left;width:100%;background:#111111;padding:56px 0 0}
.footer_details{float:left;width:100%;padding:0 0 51px 0;}
.footer_details h3{color:#fff;position:relative;font-size:20px;margin:0 0 29px 0;}
.f_links ul li{margin:0 0 6px}
.f_links ul li a{color:#b4b4b4;font-size:14px;line-height:34px;float:left;width:50%;}
.f_links ul li.selected a{color:#f19520;}
.f_links ul li.active a{color:#f19520;}
.footer_details .hl-social h3{margin:0 0 38px 0;}
.footer_details .f_logo h3{margin:0 0 32px 0;}
.footer_details .f_logo ul li{display:inline-block;float:left;width:45%;margin:0 10px 0 0;}
.hl-social ul{list-style-type:none;padding:0;margin:0;display:inline-block;vertical-align:top}
.hl-social ul li{float:left}
.hl-social ul li a{display:block;position:relative;height:50px;width:50px;font-size:26px;color:#fff;text-align:center;-webkit-box-shadow:3px 5px 15px 4px rgba(0,0,0,0.35);-moz-box-shadow:3px 5px 15px 4px rgba(0,0,0,0.35);box-shadow:3px 5px 15px 4px rgba(0,0,0,0.35);}
.hl-social ul li a:before{position:absolute;left:50%;top:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%)}
.hl-social ul li+li{margin-left:10px}
.hl-social ul li.fb{background:#2464a6;}
.hl-social ul li.twitter{background:#2daae2;}
.hl-social ul li.gplus{background:#de4b39;}
.hl-social ul li.instagram{background:#de4b39;}
.hl-social ul li.linkedin{background:#007ab5;}
.hl-social ul li.pinterest{background:#cc2029;}
.btm_footer{float:left;width:100%;background:#303030;padding:18px 0;}
.btm_footer p{color:#949494;font-size:16px;padding:0 0 5px;}
.btm_footer a{color:#f19520;}
.btm_footer a:hover{color:#fff;}
#toTop{background:#f19520;bottom:40px;cursor:pointer;height:54px;position:fixed;right:20px;width:54px;z-index:99;border-radius:0;}
.top-btn .fa-angle-up{color:#fff;font-size:28px !important;margin:-5px 0 0;}
.top-btn > div{color:#fff;font-size:16px;margin:-9px 0 0;text-transform:uppercase;font-family:'Clear Sans Bold';}
.inner-banner{position:relative;padding:122px 0 0 0;}
.inner-caption-box-main{padding:15px 0;float:left;width:100%;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:350px;}
.inner-banner-title{display:block;left:0;position:absolute;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;z-index:50;}
.position_relative{position:relative;margin:150px 0 0 0;float:left;width:100%;}
.position_relative:before{background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:800px;z-index:0;margin:0 auto}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1, .inner_banner_caption .h1{color:#f19520;letter-spacing:0.02em;font-weight:700;margin:0 auto;position:relative;text-align:center;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0;text-align:center;z-index:99;}
.inner-banner .breadcrumb li:first-child{padding-left:0;}
.inner-banner .breadcrumb li{display:inline-block;font-size:16px;margin:0;position:relative;font-weight:400;}
.inner-banner .breadcrumb li a{color:#fff;text-transform:capitalize;font-weight:400;}
.breadcrumb > li + li::before{color:rgb(204, 204, 204);content:"/ ";padding:0 5px;}
.inner-banner .breadcrumb > li + li::after{color:#fff;content:"";font-size:16px;left:-10px;padding:0 5px;position:absolute;top:0;}
.inner-banner .breadcrumb li.active{color:#f19520}
#inner-page{padding:30px 0;float:left;width:100%;}
.inner-page{float:left;width:100%;}
.inner-page h1{font-size:35px;margin:0 0 8px 0;line-height:normal;color:#505050;}
.inner-page h2{font-size:30px;margin:0 0 8px 0;line-height:normal;color:#505050;}
.inner-page h3{font-size:27px;margin:0 0 8px 0;lilgsne-height:normal;color:#505050;}
.inner-page h4{font-size:20px;margin:0 0 8px 0;line-height:normal;color:#505050;}
.inner-page h5{font-size:18px;margin:0 0 8px 0;line-height:normal;color:#505050;}
.inner-page ul{list-style-type:none;margin:0 0 20px;padding:0 0 0 20px;}
.inner-page ul li{line-height:26px;padding:0 0 5px 20px;position:relative;}
.inner-page ul li:before{position:absolute;top:10px;left:0;content:"";background:#111;height:7px;width:7px;}
.inner-page ul li a{color:#fff}
.inner-page p{color:#606060;padding:0 0 25px 0;text-align:justify;}
.inner-page a.txt{color:#d81300;font-size:15px;line-height:24px;}
.inner-page a{color:#f19520;font-size:15px;line-height:24px;font-weight:bold;}
.img-block{text-align:center;}
.inner_service span{font-size:35px;}
.inner-page .alignleft{float:left;margin:0 15px 5px 0;border:1px solid #bbb;padding:5px;}
.inner-page .alignright{float:right;margin:0 0px 10px 15px;border:1px solid #bbb;padding:5px;}
.inner-page .txt_link{color:#000;font-weight:bold;}
.faq-main{margin:50px 0 0 0}
.faq-tab-main{}
.faq-tab-main .panel-title > a.collapsed{background-color:#fff !important;border:2px solid #d7d7d7 !important;color:#303030 !important;font-size:18px;font-weight:400;border-radius:0;position:relative;padding:10px 65px 10px 12px;display:block;width:100%;min-height:50px}
.faq-tab-main .panel-title > a{color:#ffffff !important;font-size:18px;font-weight:400;border-radius:0;position:relative;padding:10px 65px 10px 12px;display:block;width:100%;min-height:50px;}
.faq-tab-main .panel-default{border:none;border-radius:0;}
.faq-tab-main .panel-body{border-top:none !important;font-size:14px;font-weight:400;color:#303030;line-height:24px;padding:20px}
.faq-tab-main .panel-body p{padding:0}
.faq-tab-main .panel-default > .panel-heading{position:relative;padding:0;}
.faq-tab-main .panel-title > a.collapsed::before{background:#d7d7d7 url("../images/accordion-close-icon.png") no-repeat scroll center center;content:"";display:block;position:absolute;right:0;top:0;width:48px;height:100%;z-index:99;}
.faq-tab-main .panel-title > a::before{background:#000 url("../images/accordion-open-icon.png") no-repeat scroll center center;content:"";display:block;position:absolute;right:0;top:0;width:48px;height:100%;z-index:99;}
.faq-tab-main .panel-group .panel + .panel{margin-top:10px;}
.faq-tab-main .panel-title > a{background-color:#f19520 !important;border:2px solid #f19520 !important;}
.faq-tab-main .panel-body{border:2px solid #f19520;}
.inner-page.services_page p{text-align:center;}
.inner-page.services_page h3{margin:0 0 35px 0}
.sidebar{}
.sidebar ul{padding:0;margin:0}
.sidebar ul li{padding:0}
.sidebar ul li:before{display:none}
.sidebar ul ul li:before{display:none}
.sidebar ul li a{display:block;position:relative;font-size:16px;color:#303030;padding:10px 15px;background:#efefef;border-left:5px solid #f19520;z-index:1;}
.sidebar ul li a:before{content:"";position:absolute;left:-5px;top:0;background:#f19520;z-index:-1;border:1px solid #f19520;border-left:5px solid #f19520;right:0;height:100%;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;opacity:0}
.sidebar ul li+li{margin-top:5px}
.sidebar ul li.selected a:before{opacity:1}
.sidebar .title{display:block;color:#FFF;font-size:18px;font-weight:bold;margin-bottom:10px;padding:10px 15px;background:#303030;text-align:center;}
.sidebar+.sidebar{margin-top:30px}
.sidebar ul li.selected a{color:#fff;}
.blog-sec{float:left;width:100%;}
.blog-post{float:left;margin-bottom:50px;width:100%;overflow:hidden}
.blog-post-thumb{background:#282828 none repeat scroll 0 0;float:left;position:relative;width:100%;}
.blog-post-thumb > img{float:left;width:100%;}
.blog-post-thumb > a{color:#ffffff;font-size:23px;height:57px;left:30px;line-height:57px;opacity:0;position:absolute;text-align:center;top:50px;transform:rotate(50deg);-moz-transform:rotate(50deg);-ms-transform:rotate(50deg);-o-transform:rotate(50deg);-webkit-transform:rotate(50deg);width:57px;}
.blog-post-info > h3{color:#1d1d1d;float:left;font-size:23px;letter-spacing:0;line-height:32px;margin:24px 0 0;width:100%;}
.blog-post-info > h3 a{color:#1d1d1d;}
a.date-post{color:#7b7b7b;float:left;font-family:Roboto;font-size:12px;letter-spacing:0.3px;margin-bottom:11px;margin-top:8px;width:100%;}
a.date-post i{margin-right:7px;margin-left:2px}
.blog-post-info > p{float:left;margin:0;width:100%;}
.blog-post-thumb > a{background-color:#F68121;}
a.date-post i{color:#F68121}
.readmore{background:#F68121;color:#fff;padding:12px 30px;min-height:50px;text-align:center;text-transform:uppercase;display:block;font-size:15px;float:left;margin:15px 0 0 0}
.blog-sec .col-sm-6:nth-child(3n+1){clear:both}
.blog-post-thumb::before{background:#F68121;content:"";height:40px;left:0;margin:-15px auto 0;opacity:0;position:absolute;right:0;top:50%;width:2px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;display:none;}
.blog-post-info a.read_more_btn{width:170px;height:60px;text-align:center;border:1px solid #dc0000;color:#fff;background:#dc0000;display:inline-block;font-size:16px;font-family:'Clear Sans Bold';line-height:60px;text-transform:uppercase;margin:0 0 0 0;}
.serv_details_page a.enq_now_btn{width:170px;height:60px;text-align:center;border:1px solid #f19520;color:#fff;background:#f19520;display:inline-block;font-size:16px;font-family:'Clear Sans Bold';line-height:60px;text-transform:uppercase;margin-bottom:50px;}
.serv_details_page a.enq_now_btn:hover{background:none;color:#f19520;}
.sidebar_listing .panel-title{font-size:20px;}
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;}
.sidebar_listing .panel-title a::before{content:"\f0da";float:right;font-size:28px;font-family:'fontawesome'}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.sidebar_listing .panel-default > .panel-heading{background-color:transparent;border-color:transparent;color:#ffffff;border-radius:0 !important;padding:0;}
.sidebar_listing .panel-default > .panel-heading a{background-color:#f19520;border-color:#dddddd;color:#ffffff;border-radius:0 !important;padding:10px 15px;font-family:'Clear Sans Bold';font-size:20px}
.sidebar_listing .panel-default > .panel-heading a.collapsed{background-color:#666;}
.sidebar_listing .panel-body{background:#ededed;border:none !important;padding:10px 15px 15px;}
.sidebar_listing .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.sidebar_listing .panel-body ul{padding:0 0 0 0;margin:0;}
.sidebar_listing .panel-body ul li{list-style:none;margin:4px 0}
.sidebar_listing .panel-body ul li a{font-size:17px;color:#666;}
.sidebar_listing .panel-body ul li.selected a{color:#f19520}
.contact_us_page .contact_addres_box{display:block;margin:0 0 20px;min-height:55px;overflow:hidden;padding:0 0 0 65px;position:relative;}
.contact_us_page .contact_addres_box span{background:#dc0000;float:left;height:56px;margin:0 10px 0 0;width:54px;display:table;left:0;position:absolute;text-align:center;}
.contact_us_page .contact_addres_dtl span i{bottom:0;color:#ffffff;display:table-cell;float:none;font-size:26px;height:56px;left:0;margin:0 auto;position:relative;right:0;text-align:center;vertical-align:middle;width:100%;}
.contact_us_page .contact_addres_dtl span i.fa-mobile{font-size:40px;}
.contact_us_page .contact_addres_box p{color:#1a1a1a;display:table-cell;font-size:14px;height:56px;line-height:22px;margin:0 !important;padding:0;vertical-align:middle;}
.contact_us_page .contact_call_box span{background:#dc0000;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_us_page .contact_call_box1 span{background:#dc0000;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_us_page .contact_call_box p a, .contact_us_page .contact_call_box1 p a, .contact_us_page .contact_email_box p a{color:#1a1a1a;}
.contact_us_page .contact_us_page .contact_email_box span{background:#9ed100;float:left;height:56px;margin:0 10px 0 0;width:54px;border-radius:50%;}
.contact_us_page .contact-map, .contact_us_page .contact-map iframe{width:100%;}
.contact_us_page .contact-form .contact-map iframe{height:280px;}
.contact_us_page .contact-form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;}
.contact_us_page .contact-form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.contact_us_page .contact-form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 0px;position:relative;width:100%;}
.contact_us_page .contact-form .form-group{margin-bottom:30px;}
.contact_us_page .contact-form textarea.form-control{height:170px !important;resize:none;}
.contact_us_page .contact-form .form-control{background-color:transparent;background-image:none;border:2px solid #606060 !important;border-left:none;border-right:none;border-top:none;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:54px;line-height:1.42857;padding:10px 18px;width:100%;}
.contact_us_page .contact-form .form-control:focus{border-color:#f19520 !important;box-shadow:none;outline:0 none;}
.contact_us_page .contact-form-main h2{padding-bottom:12px;}
.contact_us_page .contact-form input::-webkit-input-placeholder, .contact_us_page .contact-form textarea::-webkit-input-placeholder{color:#666;opacity:1;}
.contact_us_page .contact-form input:-moz-placeholder, .contact_us_page .contact-form textarea:-moz-placeholder{color:#666;opacity:1;}
.contact_us_page .contact-form input::-moz-placeholder, .contact_us_page .contact-form textarea::-moz-placeholder{color:#666;opacity:1;}
.contact_us_page .contact-form form input:-ms-input-placeholder, .contact_us_page .contact-form form textarea:-ms-input-placeholder{color:#666;opacity:1;}
.contact-form-main.contact_us_page{padding:30px 0;float:left;width:100%;}
.contact_us_page .contact-form{float:left;padding:20px 0 0 0;width:100%;}
.contact_us_page .contact-form .submit_btn_box{float:left;margin-top:30px;width:100%;}
.contact_us_page .contact-form .submit-btn{width:100%;min-height:50px;display:block;font-size:16px;color:#fff;font-family:'Clear Sans Bold';text-transform:uppercase;line-height:50px;text-align:center;text-shadow:none;border:none;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;float:right;background:#dc0000;border:2px solid #dc0000;border-radius:0;}
.contact_us_page .contact-form .required-field{font-size:13px;color:#666;text-align:center;margin-top:0;float:left;line-height:55px;}
.contact_us_page .contact-form .required-field span{color:#666;}
.contact_us_page .contact-map iframe{height:300px;margin:0 0 30px 0}
.gallery2_section_main .gallery2_box_main{margin-bottom:30px;overflow:hidden;position:relative;}
.gallery2_section_main .gallery_img img{width:100%}
.gallery2_section_main .gallery_hvr_box::before{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;bottom:0;content:"";height:101%;left:0;opacity:0;position:absolute;right:0;top:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.gallery2_section_main .gallery_hvr_box{bottom:0;height:100%;left:0;position:absolute;right:0;top:0;z-index:1;}
.gallery2_section_main .galleryhvr{position:relative;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.gallery2_section_main .gallery_name{margin:0 0 40px;}
.gallery2_section_main .gallery_name a{color:#ffffff;display:block;font-size:22px;font-weight:600;line-height:30px;opacity:0;padding:0 20px;position:relative;text-align:center;transform:translateY(-150%);-moz-transform:translateY(-150%);-ms-transform:translateY(-150%);-o-transform:translateY(-150%);-webkit-transform:translateY(-150%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:10;}
.gallery2_section_main .gallery_hvr_btn{margin:0 auto;text-align:center;}
.gallery2_section_main .search_btn{border:1px solid #f19520;display:inline-block;height:70px;margin:0 14px;opacity:0;transform:translateX(-250%);-moz-transform:translateX(-250%);-ms-transform:translateX(-250%);-o-transform:translateX(-250%);-webkit-transform:translateX(-250%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:70px;}
.gallery2_section_main .view_btn{border:1px solid #f19520;display:inline-block;height:70px;margin:0 14px;opacity:0;transform:translateX(250%);-moz-transform:translateX(250%);-ms-transform:translateX(250%);-o-transform:translateX(250%);-webkit-transform:translateX(250%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;width:70px;}
.gallery2_section_main .search_btn i, .gallery2_section_main .view_btn i{font-size:30px;text-align:center;color:#f19520;position:relative;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);}
.right_footer .contact-form .submit_btn_box .right_footer .contact-form .wpcf7-response-output{margin:0;padding:0.2em 1em;float:left !important;width:100% !important;text-align:center !important;}
.right_footer .contact-form .wpcf7 .ajax-loader{position:absolute !important;right:180px !important;top:20px !important;}
.gallery2_section_main{float:left;width:100%;margin:30px 0 0 0;}
.serv_details_page iframe{width:100%;}
.inner-page .top_cont{margin:40px 0 0 0;}
.inner-page .top_cont h3{margin:0 0 40px;}
.lgs{text-align:center;}
.lgs ul li{display:inline-block;}
.logos{float:left;width:100%;padding:40px 0;}
.sub_cont{float:left;width:100%;}
.sub_cont a{color:#f19520;}
.lgs .col-md-6:nth-child(2){margin:0 0 0 0;}
.serv_details_page .lgs .col-md-4:nth-child(1){margin:65px 0 0 0;}
.project_block{margin-bottom:25px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.project_block .img_block_project{position:relative;display:block;}
.project_block .img_block_project::before{background:rgba(0, 0, 0, 0.4) none repeat scroll 0 0;bottom:0;content:"";height:100%;left:0;opacity:0;position:absolute;right:0;top:0;pointer-events:none;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:1;}
.project_block .img_block_project:hover:before{opacity:1;}
.project_block a{display:block;position:relative;}
.project_block a:before{content:"";border:1px solid #ffffff;position:absolute;left:0;right:0;top:0;bottom:0;opacity:0;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:2;}
.project_block .plush_icon{position:absolute;top:50%;left:0;right:0;margin:0 auto;z-index:3;width:100px;height:100px;background:#f19520;transform:translateY(-50%) scale(0);-moz-transform:translateY(-50%) scale(0);-ms-transform:translateY(-50%) scale(0);-o-transform:translateY(-50%) scale(0);-webkit-transform:translateY(-50%) scale(0);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.project_block:hover .plush_icon{transform:translateY(-50%) scale(1);-moz-transform:translateY(-50%) scale(1);-ms-transform:translateY(-50%) scale(1);-o-transform:translateY(-50%) scale(1);-webkit-transform:translateY(-50%) scale(1);}
.plush_icon:after{content:"";width:40px;height:2px;color:#fff;background:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%)rotate(0deg);-moz-transform:translate(-50%, -50%)rotate(0deg);-ms-transform:translate(-50%, -50%)rotate(0deg);-o-transform:translate(-50%, -50%)rotate(0deg);-webkit-transform:translate(-50%, -50%)rotate(0deg);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.plush_icon:before{content:"";width:2px;height:40px;color:#fff;background:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.project_block .text_info_project{padding:15px 0;text-align:center;margin:0 auto;}
.project_block .text_info_project a{color:#606060;font-size:20px;line-height:25px}
.project_block:hover .text_info_project a{color:#f19520;}
